@font-face {
  font-family: 'LibreBaskerville-Regular';
  src: url('../../templates/camat/fonts/LibreBaskerville-Regular.eot');
  src: url('../../templates/camat/fonts/LibreBaskerville-Regular.eot?#iefix') format('embedded-opentype'), url('../../templates/camat/fonts/LibreBaskerville-Regular.woff') format('woff'), url('../../templates/camat/fonts/LibreBaskerville-Regular.ttf') format('truetype'), url('../../templates/camat/fonts/LibreBaskerville-Regular.svg#LibreBaskerville-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../../templates/camat/fonts/Montserrat-Regular.eot');
  src: url('../../templates/camat/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('../../templates/camat/fonts/Montserrat-Regular.woff') format('woff'), url('../../templates/camat/fonts/Montserrat-Regular.ttf') format('truetype'), url('../../templates/camat/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../../templates/camat/fonts/Montserrat-Bold.eot');
  src: url('../../templates/camat/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('../../templates/camat/fonts/Montserrat-Bold.woff') format('woff'), url('../../templates/camat/fonts/Montserrat-Bold.ttf') format('truetype'), url('../../templates/camat/fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'zurich_btroman';
  src: url('../../templates/camat/fonts/zurich-bt-roman-webfont.eot');
  src: url('../../templates/camat/fonts/zurich-bt-roman-webfont.eot?#iefix') format('embedded-opentype'), url('../../templates/camat/fonts/zurich-bt-roman-webfont.woff2') format('woff2'), url('../../templates/camat/fonts/zurich-bt-roman-webfont.woff') format('woff'), url('../../templates/camat/fonts/zurich-bt-roman-webfont.ttf') format('truetype'), url('../../templates/camat/fonts/zurich-bt-roman-webfont.svg#zurich_btroman') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.1;
  color: #222222;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin: 0 0 20px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin: 0 0 20px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 32px;
  font-weight: 400;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
  line-height: 24px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
p {
  margin: 0 0 20px;
}
p.darker {
  color: #fed24c;
}
p:empty {
  margin: 0;
}
.lead {
  margin-bottom: 30px;
  font-size: 16px;
}
.bigPadd .lead,
.wide .lead {
  font-size: 18px;
}
.onbg .lead {
  font-size: 20px;
  margin-top: 12px;
  margin-left: auto;
  margin-right: auto;
  max-width: 85%;
}
a:focus,
.btn:focus,
button:focus,
input:focus {
  outline: none;
}
a[href^="mailto"] {
  color: #0387d5;
}
a.larger {
  display: inline-block;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}
small,
.small {
  font-size: 85%;
}
cite {
  font-style: normal;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.text-muted {
  color: #999999;
}
.text-primary {
  color: #0387d5;
}
a.text-primary:hover {
  color: #0267a3;
}
.text-success {
  color: #468847;
}
a.text-success:hover {
  color: #356635;
}
.text-info {
  color: #3a87ad;
}
a.text-info:hover {
  color: #2d6987;
}
.text-warning {
  color: #c09853;
}
a.text-warning:hover {
  color: #a47e3c;
}
.text-danger {
  color: #b94a48;
}
a.text-danger:hover {
  color: #953b39;
}
.bg-primary {
  color: #fff;
  background-color: #0387d5;
}
a.bg-primary:hover {
  background-color: #0267a3;
}
.bg-success {
  background-color: #dff0d8;
}
a.bg-success:hover {
  background-color: #c1e2b3;
}
.bg-info {
  background-color: #d9edf7;
}
a.bg-info:hover {
  background-color: #afd9ee;
}
.bg-warning {
  background-color: #fcf8e3;
}
a.bg-warning:hover {
  background-color: #f7ecb5;
}
.bg-danger {
  background-color: #f2dede;
}
a.bg-danger:hover {
  background-color: #e4b9b9;
}
.highlight {
  background-color: #FFC;
  font-weight: bold;
  padding: 1px 4px;
}
.page-header {
  padding-bottom: 10.5px;
  margin: 46px 0 23px;
  border-bottom: 1px solid #eaeaea;
}
ul,
ol {
  margin-top: 0;
  margin-bottom: 11.5px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.list_style {
  padding: 0;
  margin: 0;
  list-style: none;
}
.list_style li {
  line-height: 30px;
}
.list_style li i {
  margin-right: 5px;
}
.list_style li a {
  color: #666;
  font-family: 'LibreBaskerville-Regular', Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  text-decoration: none;
}
.list_style li a:hover {
  color: #0387d5;
  text-decoration: none;
}
.list_style li a.active {
  color: #0387d5;
}
.list_style.circle li a i {
  background: #0387d5;
  border-radius: 50%;
  color: #FFFFFF;
  height: 18px;
  line-height: 18px;
  text-align: center;
  width: 18px;
}
.list_style.square li a i {
  background: #0387d5;
  color: #FFFFFF;
  height: 18px;
  line-height: 18px;
  text-align: center;
  width: 18px;
}
dl {
  margin-top: 0;
  margin-bottom: 35px;
}
dt,
dd {
  line-height: 22px;
}
dt {
  font-weight: 400;
  color: #999999;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 13px;
  padding: 16px 0 7px 0;
  margin: 12px 0 0 0;
  border-top: 1px solid #e5e5e5;
}
dl dt:first-child {
  padding-top: 0;
  border-top: 0;
  margin-top: 0;
}
dd {
  margin-left: 0;
}

.dropcap {
  float: left;
  color: #0387d5;
  font-size: 58px;
  line-height: 54px;
  padding: 6px 10px 8px;
  margin-top: 8px;
}
.dropcap.gray {
  color: #666666;
}
.dropcap.light {
  color: #aaa;
}
.dropcap_block {
  float: left;
  background-color: #0387d5;
  font-size: 50px;
  line-height: 50px;
  padding: 6px 10px 8px;
  margin-top: 8px;
  margin-right: 10px;
  color: #fff;
}
.dropcap_block.gray {
  background-color: #666666;
}
.dropcap_block.light {
  background-color: #aaa;
}

.highlight {
  padding: 0px 6px 2px;
  color: #fff;
  background: #0387d5;
}
.highlight:hover {
  color: #fff;
}
.highlight.default {
  background: #0387d5;
}
.highlight.gray {
  background: #4c4c4c;
}
.highlight.light {
  background: #aaa;
}
@media (min-width: 992px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .dl-horizontal dd {
    margin-left: 180px;
  }
}
abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999999;
}
.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
blockquote {
  margin: 0 0 23px;
  position: relative;
  font-style: italic;
}
.testi blockquote {
  font-size: 16px;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
  margin-bottom: 0;
}
blockquote footer,
blockquote small,
blockquote .small {
  display: block;
  font-size: 13px;
  line-height: 19px;
  color: #999999;
  padding-top: 32px;
}
.testi-incol blockquote footer,
.testi-incol blockquote small,
.testi-incol blockquote .small {
  margin-left: 60px;
}
.testi-incol blockquote footer strong,
.testi-incol blockquote small strong,
.testi-incol blockquote .small strong {
  display: block;
  font-weight: 600;
  color: #222222;
}
blockquote .testi-author {
  margin-top: 5px;
  display: inline-block;
  padding: 25px 25px 0 0;
  border-top: 1px solid #e5e5e5;
}
blockquote .testi-author > span {
  width: 70px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
}
blockquote .testi-author img {
  border-radius: 50%;
}
blockquote .testi-author .media-body {
  display: inline-block;
  vertical-align: middle;
  width: auto;
}
blockquote .media-heading {
  font-size: 16px;
  line-height: 19px;
  font-style: normal;
}
blockquote .media-heading span {
  display: block;
  color: #999999;
  font-weight: 400;
  font-size: 14px;
  font-family: 'zurich_btroman', "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 6px;
}
blockquote .media-heading a {
  color: #0387d5;
}
blockquote .media-heading a:hover {
  color: #0371b2;
}
.blockquote-reverse,
blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eaeaea;
  border-left: 0;
  text-align: right;
}
.blockquote-reverse footer:before,
blockquote.pull-right footer:before,
.blockquote-reverse small:before,
blockquote.pull-right small:before,
.blockquote-reverse .small:before,
blockquote.pull-right .small:before {
  content: '';
}
.blockquote-reverse footer:after,
blockquote.pull-right footer:after,
.blockquote-reverse small:after,
blockquote.pull-right small:after,
.blockquote-reverse .small:after,
blockquote.pull-right .small:after {
  content: '\00A0 \2014';
}
address {
  margin-bottom: 23px;
  font-style: normal;
  line-height: 1.7;
}
code,
kbd,
pre,
samp {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}
pre {
  background-color: rgba(100, 100, 100, 0.1);
  border: none;
}
.btn-actions {
  text-align: center;
}
.features-list {
  margin-top: 69px;
  
}
.features-list .page-header {
  border: 0;
  text-align: center;
}
.features-list .page-header h1 {
  font-size: 46px;
}
.features-list .feature-row {
  overflow: hidden;
  min-height: 200px;
  color: #696f72;
  border-top: 1px solid #e0e2e3;
  padding: 69px 0 0;
  text-align: center;
}
.features-list .feature-row:last-child {
  border-bottom: 1px solid #e0e2e3;
  margin-bottom: 69px;
}
.features-list .feature-row h3 {
  font-size: 28px;
}
.features-list .feature-row div:first-child {
  padding-left: 0;
}
.features-list .feature-row div:last-child {
  padding-right: 0;
}
.features-list .feature-row div:first-child.feature-img img {
  float: left;
}
.features-list .feature-row div:last-child.feature-img img {
  float: right;
}
.jumbotron h2 {
  font-size: 46px;
}
.jumbotron iframe {
  margin-top: 23px;
}